# knative operator + knative eventing installation

this project manages the installation of knative in our kubernetes cluster through the knative operator https://knative.dev/docs/install/operator/knative-with-operators/
